Subject: [netmod] Tentative Netconf/Netmod interoperability event

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Mon, 23 Nov 2009 08:10:10 +0000

Netconf and Netmod WG participants, and specifically any implementers,

Some of your WG chairs were informed bout a tentative interoperability event
right before the next IETF meeting in Anaheim. We are not endorsing the
company that organizes this, but thought it would be good to make you all
aware. For more details, pls go to:

   http://www.iwl.com/winter-2009-newsletter.html

interoperability testing is in general a good thing of course.

Bert